# EUDmg (freeware tool)
"EU Damage" damage and loot tracker (log parser)
developed for use with Entropia Universe


## Used Technologies
written on Delphi 10.3

## Release 
folder contains Builded Versions (packed with WinRAR)

